Subject: Re: Digest urth.v031.n018

From: Alice K. Turner <aturner3 at nyc.rr.com>
Date: Tue, 18 Dec 2001 18:18:32 +0000

> > Have we been here before?
> >
> > Arwen = Apheta
> > Aragorn = Severian
> > elves = Heirodules
> > Gandalf = Father Inire
> > Gollum = Baldanders (has to get that ring you know, or maybe Saruman)
> > Ring = Claw
> > Sauron = Abaia
> >
> > I am unsure who Cate Blanchett gets to play
>
> Master Malrubius.
>
> Looks like I was unclear above.  I meant that LotR may have been Wolfe's
> model in how to handle literarily the role of God, not that BotNS is some
> kind of imitation of LotR.
>
> Jerry Friedman

Nevertheless, David Duffy's equivalences are amusing and apt. I'm looking
forward to the movie--fairly appreciative review (negatives: too much
background music, too repetitive, women simply banner objects, though
apparently Cate Blanchett looks spectacular as Galadriel) in The New Yorker.

-alga